version: 0.26.8003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: HHtRywdSYAIfOhcD8CBljK6NiGg+jSZBnW2iT5R0CLckWSLnjGkHrVvTx+jXNK+44/Mmvx0GniDlvJqMLafyzA==
    size: 185290203
    blockMapSize: 194855
path: PrivacySafe-arm64.AppImage
sha512: HHtRywdSYAIfOhcD8CBljK6NiGg+jSZBnW2iT5R0CLckWSLnjGkHrVvTx+jXNK+44/Mmvx0GniDlvJqMLafyzA==
releaseDate: '2025-09-04T01:24:30.755Z'
